Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 01:02:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc maira                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maira Bot:  Hi Maira ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9655137368 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561962700            04:53 AM, 28th Apr                   Hamza                   Hi Maira,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            04:54 AM, 28th Apr                     maira                    Hi           04:55 AM, 28th Apr                     maira                    I just want to know about my order           04:55 AM, 28th Apr                     maira                    9655137368           04:55 AM, 28th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            04:55 AM, 28th Apr                     maira                    This is my order num           04:55 AM, 28th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:59 AM, 28th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           04:59 AM, 28th Apr                   Hamza                   We have forwarded your query to the concerned team and will make your order ready for the pick up asap           04:59 AM, 28th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           04:59 AM, 28th Apr                     maira                    No prob           05:00 AM, 28th Apr                     maira                    Thank u           05:00 AM, 28th Apr                   Hamza                   Is there anything else I can help you?            05:01 AM, 28th Apr                     maira                    No thank u v much           05:01 AM, 28th Apr                     maira                    Bye           05:01 AM, 28th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:01 AM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2466746